.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.346901px;}
.lsd{letter-spacing:-0.167604px;}
.ls1b{letter-spacing:-0.155910px;}
.ls16{letter-spacing:-0.144217px;}
.lsa{letter-spacing:-0.109137px;}
.ls1d{letter-spacing:-0.105240px;}
.lsf{letter-spacing:-0.093546px;}
.ls19{letter-spacing:-0.089648px;}
.ls15{letter-spacing:-0.050671px;}
.ls8{letter-spacing:-0.046773px;}
.lsb{letter-spacing:-0.042875px;}
.lse{letter-spacing:-0.035080px;}
.ls1e{letter-spacing:-0.015591px;}
.ls6{letter-spacing:-0.014004px;}
.ls12{letter-spacing:-0.007796px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003898px;}
.ls7{letter-spacing:0.007796px;}
.ls5{letter-spacing:0.018672px;}
.ls10{letter-spacing:0.027284px;}
.ls9{letter-spacing:0.042875px;}
.ls2{letter-spacing:0.046236px;}
.ls1c{letter-spacing:0.054569px;}
.ls18{letter-spacing:0.070160px;}
.ls1{letter-spacing:0.076134px;}
.ls14{letter-spacing:0.081853px;}
.ls13{letter-spacing:0.097444px;}
.ls11{letter-spacing:0.101342px;}
.ls4{letter-spacing:0.116933px;}
.ls3{letter-spacing:0.158524px;}
.ls17{letter-spacing:0.171501px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.393674px;}
.ws4{word-spacing:-0.376494px;}
.ws11{word-spacing:-0.319616px;}
.wsa{word-spacing:-0.265048px;}
.ws17{word-spacing:-0.179297px;}
.ws1{word-spacing:-0.141392px;}
.ws7{word-spacing:-0.130704px;}
.wsb{word-spacing:-0.113035px;}
.ws5{word-spacing:-0.101342px;}
.wsf{word-spacing:-0.085751px;}
.ws12{word-spacing:-0.066262px;}
.ws1a{word-spacing:-0.038978px;}
.ws3{word-spacing:-0.026421px;}
.wse{word-spacing:-0.011693px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.007796px;}
.ws18{word-spacing:0.011693px;}
.ws10{word-spacing:0.023387px;}
.ws1c{word-spacing:0.031182px;}
.wsd{word-spacing:0.050671px;}
.ws9{word-spacing:0.062364px;}
.ws2{word-spacing:0.092472px;}
.ws16{word-spacing:0.105240px;}
.ws1b{word-spacing:0.120831px;}
.wsc{word-spacing:0.124728px;}
.ws14{word-spacing:0.159808px;}
.ws19{word-spacing:0.171501px;}
.ws13{word-spacing:0.307923px;}
.ws6{word-spacing:0.317424px;}
._0{margin-left:-1.199676px;}
._1{width:1.064088px;}
._2{width:44.220087px;}
._3{width:56.225188px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.010000px;}
.fs5{font-size:38.977600px;}
.fs0{font-size:46.680000px;}
.fs3{font-size:54.381600px;}
.fs4{font-size:66.051600px;}
.fs2{font-size:70.020000px;}
.y40{bottom:192.357322px;}
.y0{bottom:208.873950px;}
.y1d{bottom:215.012112px;}
.y3f{bottom:263.685599px;}
.y2f{bottom:278.726846px;}
.y3e{bottom:281.809620px;}
.y2e{bottom:296.850866px;}
.y2d{bottom:296.947937px;}
.y3d{bottom:299.933641px;}
.y2c{bottom:316.036401px;}
.y2b{bottom:316.133472px;}
.y3c{bottom:318.057661px;}
.y2a{bottom:335.221936px;}
.y3b{bottom:336.277187px;}
.y3a{bottom:336.374258px;}
.y1c{bottom:349.975729px;}
.y29{bottom:353.345956px;}
.y28{bottom:353.443027px;}
.y39{bottom:355.365651px;}
.y38{bottom:355.462722px;}
.y1b{bottom:371.570626px;}
.y27{bottom:372.531491px;}
.y26{bottom:372.628561px;}
.y37{bottom:374.646691px;}
.y25{bottom:391.717025px;}
.y1a{bottom:393.165524px;}
.y36{bottom:393.830659px;}
.y24{bottom:410.900994px;}
.y23{bottom:410.998065px;}
.y35{bottom:411.954680px;}
.y34{bottom:430.078701px;}
.y22{bottom:430.086529px;}
.y33{bottom:448.202721px;}
.y21{bottom:448.210550px;}
.y32{bottom:448.299792px;}
.y20{bottom:448.307620px;}
.y31{bottom:467.388256px;}
.y1f{bottom:467.396084px;}
.y30{bottom:485.512277px;}
.y1e{bottom:485.520105px;}
.y12{bottom:508.753315px;}
.y11{bottom:528.419440px;}
.y10{bottom:548.472223px;}
.yf{bottom:565.631801px;}
.y19{bottom:567.366408px;}
.ye{bottom:582.791378px;}
.y18{bottom:588.863803px;}
.yd{bottom:599.950955px;}
.y17{bottom:610.458701px;}
.yc{bottom:617.110532px;}
.yb{bottom:636.969625px;}
.ya{bottom:658.660381px;}
.y9{bottom:676.012986px;}
.y16{bottom:813.965107px;}
.y15{bottom:835.560005px;}
.y14{bottom:857.154902px;}
.y13{bottom:1025.571574px;}
.y8{bottom:1048.033558px;}
.y7{bottom:1067.699843px;}
.y6{bottom:1098.548919px;}
.y5{bottom:1129.301591px;}
.y4{bottom:1155.137692px;}
.y3{bottom:1197.073154px;}
.y2{bottom:1260.313759px;}
.y1{bottom:1278.726962px;}
.h3{height:25.813037px;}
.hb{height:25.978723px;}
.h9{height:28.738367px;}
.h7{height:29.119008px;}
.ha{height:31.112402px;}
.h2{height:34.417383px;}
.h8{height:35.807754px;}
.h5{height:40.626879px;}
.h6{height:49.345189px;}
.h4{height:52.309863px;}
.h1{height:1064.453782px;}
.h0{height:1352.860504px;}
.w1{width:774.440336px;}
.w0{width:956.000000px;}
.x0{left:98.010084px;}
.x4{left:106.911328px;}
.x1{left:140.652504px;}
.x6{left:143.737412px;}
.xc{left:294.705076px;}
.xa{left:318.902319px;}
.xd{left:323.433277px;}
.xe{left:350.908954px;}
.x5{left:387.637916px;}
.x7{left:410.099899px;}
.x8{left:445.287126px;}
.x2{left:485.198118px;}
.xb{left:528.290420px;}
.xf{left:599.052723px;}
.x10{left:632.794151px;}
.x11{left:655.352106px;}
.x3{left:668.460908px;}
.x9{left:824.055772px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.287874pt;}
.lsd{letter-spacing:-0.139085pt;}
.ls1b{letter-spacing:-0.129382pt;}
.ls16{letter-spacing:-0.119678pt;}
.lsa{letter-spacing:-0.090567pt;}
.ls1d{letter-spacing:-0.087333pt;}
.lsf{letter-spacing:-0.077629pt;}
.ls19{letter-spacing:-0.074394pt;}
.ls15{letter-spacing:-0.042049pt;}
.ls8{letter-spacing:-0.038815pt;}
.lsb{letter-spacing:-0.035580pt;}
.lse{letter-spacing:-0.029111pt;}
.ls1e{letter-spacing:-0.012938pt;}
.ls6{letter-spacing:-0.011621pt;}
.ls12{letter-spacing:-0.006469pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003235pt;}
.ls7{letter-spacing:0.006469pt;}
.ls5{letter-spacing:0.015495pt;}
.ls10{letter-spacing:0.022642pt;}
.ls9{letter-spacing:0.035580pt;}
.ls2{letter-spacing:0.038369pt;}
.ls1c{letter-spacing:0.045284pt;}
.ls18{letter-spacing:0.058222pt;}
.ls1{letter-spacing:0.063180pt;}
.ls14{letter-spacing:0.067925pt;}
.ls13{letter-spacing:0.080864pt;}
.ls11{letter-spacing:0.084098pt;}
.ls4{letter-spacing:0.097036pt;}
.ls3{letter-spacing:0.131550pt;}
.ls17{letter-spacing:0.142320pt;}
.ws15{word-spacing:-0.326689pt;}
.ws4{word-spacing:-0.312432pt;}
.ws11{word-spacing:-0.265233pt;}
.wsa{word-spacing:-0.219949pt;}
.ws17{word-spacing:-0.148789pt;}
.ws1{word-spacing:-0.117334pt;}
.ws7{word-spacing:-0.108464pt;}
.wsb{word-spacing:-0.093802pt;}
.ws5{word-spacing:-0.084098pt;}
.wsf{word-spacing:-0.071160pt;}
.ws12{word-spacing:-0.054987pt;}
.ws1a{word-spacing:-0.032345pt;}
.ws3{word-spacing:-0.021925pt;}
.wse{word-spacing:-0.009704pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.006469pt;}
.ws18{word-spacing:0.009704pt;}
.ws10{word-spacing:0.019407pt;}
.ws1c{word-spacing:0.025876pt;}
.wsd{word-spacing:0.042049pt;}
.ws9{word-spacing:0.051753pt;}
.ws2{word-spacing:0.076738pt;}
.ws16{word-spacing:0.087333pt;}
.ws1b{word-spacing:0.100271pt;}
.wsc{word-spacing:0.103505pt;}
.ws14{word-spacing:0.132616pt;}
.ws19{word-spacing:0.142320pt;}
.ws13{word-spacing:0.255529pt;}
.ws6{word-spacing:0.263413pt;}
._0{margin-left:-0.995547pt;}
._1{width:0.883030pt;}
._2{width:36.695888pt;}
._3{width:46.658280pt;}
.fs1{font-size:29.052929pt;}
.fs5{font-size:32.345428pt;}
.fs0{font-size:38.737238pt;}
.fs3{font-size:45.128385pt;}
.fs4{font-size:54.812695pt;}
.fs2{font-size:58.105858pt;}
.y40{bottom:159.627067pt;}
.y0{bottom:173.333333pt;}
.y1d{bottom:178.427067pt;}
.y3f{bottom:218.818594pt;}
.y2f{bottom:231.300520pt;}
.y3e{bottom:233.858750pt;}
.y2e{bottom:246.340677pt;}
.y2d{bottom:246.421231pt;}
.y3d{bottom:248.898907pt;}
.y2c{bottom:262.261727pt;}
.y2b{bottom:262.342281pt;}
.y3c{bottom:263.939063pt;}
.y2a{bottom:278.182778pt;}
.y3b{bottom:279.058475pt;}
.y3a{bottom:279.139028pt;}
.y1c{bottom:290.426163pt;}
.y29{bottom:293.222934pt;}
.y28{bottom:293.303488pt;}
.y39{bottom:294.898971pt;}
.y38{bottom:294.979525pt;}
.y1b{bottom:308.346615pt;}
.y27{bottom:309.143985pt;}
.y26{bottom:309.224538pt;}
.y37{bottom:310.899276pt;}
.y25{bottom:325.065035pt;}
.y1a{bottom:326.267067pt;}
.y36{bottom:326.819027pt;}
.y24{bottom:340.984786pt;}
.y23{bottom:341.065340pt;}
.y35{bottom:341.859184pt;}
.y34{bottom:356.899340pt;}
.y22{bottom:356.905836pt;}
.y33{bottom:371.939497pt;}
.y21{bottom:371.945993pt;}
.y32{bottom:372.020051pt;}
.y20{bottom:372.026547pt;}
.y31{bottom:387.860547pt;}
.y1f{bottom:387.867043pt;}
.y30{bottom:402.900704pt;}
.y1e{bottom:402.907200pt;}
.y12{bottom:422.187200pt;}
.y11{bottom:438.507067pt;}
.y10{bottom:455.147801pt;}
.yf{bottom:469.387617pt;}
.y19{bottom:470.827075pt;}
.ye{bottom:483.627434pt;}
.y18{bottom:488.666615pt;}
.yd{bottom:497.867250pt;}
.y17{bottom:506.587067pt;}
.yc{bottom:512.107067pt;}
.yb{bottom:528.587067pt;}
.ya{bottom:546.587067pt;}
.y9{bottom:560.987067pt;}
.y16{bottom:675.466163pt;}
.y15{bottom:693.386615pt;}
.y14{bottom:711.307067pt;}
.y13{bottom:851.067067pt;}
.y8{bottom:869.707067pt;}
.y7{bottom:886.027067pt;}
.y6{bottom:911.627067pt;}
.y5{bottom:937.147067pt;}
.y4{bottom:958.587067pt;}
.y3{bottom:993.387067pt;}
.y2{bottom:1045.867067pt;}
.y1{bottom:1061.147200pt;}
.h3{height:21.420861pt;}
.hb{height:21.558354pt;}
.h9{height:23.848436pt;}
.h7{height:24.164309pt;}
.ha{height:25.818521pt;}
.h2{height:28.561148pt;}
.h8{height:29.714942pt;}
.h5{height:33.714077pt;}
.h6{height:40.948937pt;}
.h4{height:43.409161pt;}
.h1{height:883.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:642.666667pt;}
.w0{width:793.333333pt;}
.x0{left:81.333333pt;}
.x4{left:88.720000pt;}
.x1{left:116.720000pt;}
.x6{left:119.280000pt;}
.xc{left:244.560000pt;}
.xa{left:264.640000pt;}
.xd{left:268.399999pt;}
.xe{left:291.200596pt;}
.x5{left:321.680000pt;}
.x7{left:340.320000pt;}
.x8{left:369.520000pt;}
.x2{left:402.640000pt;}
.xb{left:438.400000pt;}
.xf{left:497.121855pt;}
.x10{left:525.122064pt;}
.x11{left:543.841706pt;}
.x3{left:554.720000pt;}
.x9{left:683.839867pt;}
}
